:mod:`grid_file` -- Async tools for representing files stored in GridFS
=======================================================================

.. automodule:: gridfs.asynchronous.grid_file
   :synopsis: Async tools for representing files stored in GridFS

   .. autoclass:: AsyncGridIn
      :members:

      .. autoattribute:: _id

   .. autoclass:: AsyncGridOut
      :members:

      .. autoattribute:: _id
      .. automethod:: __aiter__

   .. autoclass:: AsyncGridOutCursor
      :members:
